{
    "usingComponents": {
      "chenghao-tag": "/components/chenghao-tag/chenghao-tag",
      "global-notification": "/components/global-notification/global-notification"
    },
    "navigationBarTitleText": "考核金牌",
    "navigationBarBackgroundColor": "#0F0A1E",
    "navigationBarTextStyle": "white"
  }